
@media only screen and (min-width: 1100px) and (max-width: 1245px) {
    
        .view-id-press_releases .view-header { margin-right: 0; }
        
        .region-content-top .block > .content ul.menu > li { margin-left: 20px; margin-right: 0; }
    
        .view-id-magazine > .view-content > .views-row,
        .view-id-magazine > .view-content > .views-row:nth-child(3n) { margin-left: 6%; margin-right: 0; }
    
        body.page-node-2049 #main.showSidebarPage #content { width: 64%; }
    
        .tabMainReq .tabReqBoxListCol1,
        .field-name-field-model-2-documentation .tabReqBoxListCol1,
        .field-name-field-model-3-documentation .tabReqBoxListCol1 { margin-left: 4%; }
        
        body .view-id-personal_finance.view-display-id-block_5 .dottedLayout-item-list { float: none; }
        .view-id-personal_finance.view-display-id-block_5 .view-footer .dottedLayout-item-list { float: none !important; }
    
        .page-node-2014 .dottedLayout-item-list > ul > li.views-row-2 { background-image: none; }
        .page-node-2014 .view-footer .dottedLayoutLastRowItem { background-image: url(../images/cust-serv-separator-v.png); background-position: 6% 50%; background-repeat: repeat-y; }
    
    

}

@media only screen and (min-width: 1100px) {
    
        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-odd { margin-right: 18px; margin-left: 0; }
        body.node-type-main-page .view-board-of-directors .board-directors-mbr-desc { text-align: right; -moz-text-align-last: right; }

    
    
}

@media only screen and (max-width: 1099px) {
		
		#block-block-27 { display: none; }
		
		#logo { margin: 0 auto; float: none; }
		
		#header .region-header { float: none; }
		
		.footer-top-links-left ul li,
		.footer-top-links-left ul li:nth-of-type(1),
		.footer-top-links-left ul li:nth-of-type(2),
		.footer-top-links-left ul li:nth-of-type(3) { margin-right: 0; margin-left: 12%; }
		
		/*.footer-top-links-right ul li { float: none; }*/
		
		#block-views-home-latest-news-ticker-block-1 { width: 99%; }
		
        .view-management-team .views-row { width: 45%; }
    
		#node_offers_full_group_offer_right_col { float: none; }
    
        body.node-type-offers .field-name-body .field-label,
        body.node-type-offers .field-name-body .field-items .branches-promo,
        body.node-type-offers .field-name-body .field-items .website-promo,
        body.node-type-offers .field-name-field-offer-website .field-label,
        body.node-type-offers .field-name-field-branches .field-label,
        body.node-type-offers .field-name-field-terms-conditions-exclusion .field-label { margin-right: 0; }
    
        body.node-type-offers .field-name-field-branches .field-item { padding-right: 18px; }
    
    
		
}

@media only screen and (min-width: 960px) and (max-width: 1100px) {
		
		
		.footer-top-links-left ul li,
		.footer-top-links-left ul li:nth-of-type(1),
		.footer-top-links-left ul li:nth-of-type(2),
		.footer-top-links-left ul li:nth-of-type(3) {
			width: auto; margin-left: 6%; margin-right: 0; padding-right: 5%; padding-left: 0;
		}
		.footer-top-links-left { width: 65%; }
		.footer-top-links-right	{ width: 35%; }
		.footer-top-links-right ul { float: left; width: 243px; margin: 0; }
		.footer-top-links-right li { float: left; }
		
		.views-slideshow-controls-bottom { margin-left: 0; margin-right: 48px; }
		
		.mobileMenuLeftIcon img { float: left; margin-left: 35px; }
		
		#breadcrumbs .breadcrumbs-inner { margin-bottom: 15px; }
    
        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-odd { margin-left: 3%; margin-right: 0; }
        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-even { margin-right: 0; }
		
        .view-id-press_releases .view-header { margin-right: 0; }
    
        .region-content-top .block > .content ul.menu > li { margin-left: 20px; margin-right: 0; }
    
        .view-id-magazine > .view-content > .views-row,
        .view-id-magazine > .view-content > .views-row:nth-child(3n) { margin-left: 1%; margin-right: 0; }
        .view-id-magazine > .view-content > .views-row:nth-child(4n) { margin-left: 0; }
    
        body.page-node-2004 .view-videos { margin-left: 80px; }
    
        .tabMainReq .tabReqBoxListCol1,
        .tabMainReq .tabReqBoxListCol2,
        .field-name-field-model-2-documentation .tabReqBoxListCol1,
        .field-name-field-model-2-documentation .tabReqBoxListCol2,
        .field-name-field-model-3-documentation .tabReqBoxListCol1,
        .field-name-field-model-3-documentation .tabReqBoxListCol2 { width: 46%; }
        
        body.page-node-1741 .field-name-field-tabs-second-body .tabMainColRightTop,
        body.page-node-3275 .field-name-field-tabs-second-body .tabMainColRightTop { background-color: transparent; }
    
        body.node-type-main-page-2-views .jcarousel-skin-default .jcarousel-next-horizontal { right: auto; left: 30px; }
        body.node-type-main-page-2-views .jcarousel-skin-default .jcarousel-prev-horizontal { left: auto; right: 30px; }
    
        body .view-id-personal_finance.view-display-id-block_5 .dottedLayout-item-list { float: none; }
        .view-id-personal_finance.view-display-id-block_5 .view-footer .dottedLayout-item-list { float: none !important; }

        .page-node-2014 .dottedLayout-item-list > ul > li.views-row-2 { background-image: none; }
        .page-node-2014 .view-footer .dottedLayoutLastRowItem { background-image: url(../images/cust-serv-separator-v.png); background-position: 6% 50%; background-repeat: repeat-y; }
    
        body.page-node-2016 .field-name-field-tabs-second-body .tabMainColRightTop { background-color: transparent; }
    
        #EventsAll .galitem:nth-child(4n) { margin-left: 12px; margin-right: 0; }
    
    
		
}

@media only screen and (min-width: 750px) and (max-width: 959px) {

		.customerService-item-list > ul > li.views-row-odd,
		.dottedLayout-item-list > ul > li.views-row-odd,
		.aboutUs-item-list > ul > li.views-row-odd {
			background-position: 6% 50%;
		}
		
		#breadcrumbs .breadcrumbs-inner { margin-bottom: 15px; }

        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-odd { margin-left: 3%; margin-right: 0; }
        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-even { margin-right: 0; }
    
        .view-id-press_releases .view-header { margin-right: 0; }
    
        .region-content-top .block > .content ul.menu > li { margin-left: 1px; margin-right: 0; }
    
        .view-id-magazine > .view-content > .views-row,
        .view-id-magazine > .view-content > .views-row:nth-child(3n) { margin-left: 1%; margin-right: 0; }
    
        body .view-id-personal_finance.view-display-id-block_5 .dottedLayout-item-list { float: none; }
        .view-id-personal_finance.view-display-id-block_5 .view-footer .dottedLayout-item-list { float: none !important; }

        .page-node-2014 .dottedLayout-item-list > ul > li.views-row-2 { background-image: none; }
        .page-node-2014 .view-footer .dottedLayoutLastRowItem { background-image: url(../images/cust-serv-separator-v.png); background-position: 6% 50%; background-repeat: repeat-y; }
        .page-node-2014 .dottedLayout-item-list > ul > li.views-row-2 .dottedLayout-item-container.accounts-item-container { background-image: url(../images/cust-serv-separator-h.png); background-repeat: repeat-x; background-position: 50% 100%; }
    
    
    

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		.footer-top-links-bar .footer-top-links-left ul li { text-align: right; width: auto; float: none; }
		
		.footer-top-links-left ul li:nth-of-type(1) { padding: 0 4% 0 0; }
		.footer-top-links-left ul li:nth-of-type(2) { padding: 0 2% 0 0; }
		.footer-top-links-left ul li:nth-of-type(3) { padding: 0 3% 0 0; margin-left: 0; }
		
		.footer-top-links-right ul li:nth-of-type(5) { margin-left: 0; }
		
		.footer-top-links-right ul li {
			float: none;
			display: inline;
		}
		
		.footer-top-links-left ul li,
		.footer-top-links-right ul li {
			margin: 6px 0 0 4%;
		}
		
		.views-slideshow-pager-field-item { width: 70px; height: 60px; }
		.views-slideshow-controls-bottom { margin-left: 0; margin-right: 48px; }
		
		.mobileMenuLeftIcon img { float: left; }
		
        .views-slideshow-pager-field-item div div,
        .views-slideshow-pager-field-item:nth-of-type(1) div div,
        .views-slideshow-pager-field-item:nth-of-type(2) div div,
        .views-slideshow-pager-field-item:nth-of-type(3) div div,
        .views-slideshow-pager-field-item:nth-of-type(4) div div {
            margin-right: 17px;
        }
    
        body.page-node-2004 .view-videos { margin-left: 80px; }
        
        body.page-node-1739 .tabMainReq .tabMainColRightTop1,
        body.page-node-1739 .tabMainReq .tabMainColRightTop2,
        body.page-node-1730 .tabMainReq .tabMainColRightTop1,
        body.page-node-1730 .tabMainReq .tabMainColRightTop2,
        body.page-node-1741 .tabMainReq .tabMainColRightTop1,
        body.page-node-1741 .tabMainReq .tabMainColRightTop2,
        body.page-node-3275 .tabMainReq .tabMainColRightTop1,
        body.page-node-3275 .tabMainReq .tabMainColRightTop2,
        body.page-node-3275 .tabMainReq .tabMainColRightBtm1,
        body.page-node-3275 .tabMainReq .tabMainColRightBtm2,
        body.page-node-1731 .tabMainReq .tabMainColRightTop1,
        body.page-node-1731 .tabMainReq .tabMainColRightTop2,
        body.page-node-1847 .tabMainReq .tabMainColRightTop1,
        body.page-node-1847 .tabMainReq .tabMainColRightTop2 { height: auto; }
        
        .tabMainReq .tabMainColRightTop1,
        .field-name-field-model-3-documentation,
        body.node-type-tabs-page .field-name-field-model-2-documentation,
        .tabMainReq .tabMainColRightTop2,
        .tabMainReq .tabMainColRightBtm1,
        .field-name-field-model-1-charges,
        .field-name-field-model-2-charges,
        .field-name-field-model-3-charges,
        .tabMainReq .tabMainColRightBtm2,
        .field-name-field-model-1-service-standards,
        .field-name-field-model-2-service-standards,
        .field-name-field-model-3-service-standards { padding: 6%; }
    
        .tabMainReq .tabMainColRightTop2 { float: left; }
    
        body.page-node-1740 .required-fields { width: 67%; }
    
        .page-node-1740 .field-name-field-model-2-service-standards { width: 88%; }
    
        .page-node-1741 .tabMainReq .tabMainColRightBtm2,
        .page-node-3275 .tabMainReq .tabMainColRightBtm2 { float: right; width:  88%; }
    
        body.page-node-1731 .tabMainReq .tabMainColRightTop1,
        body.page-node-1731 .tabMainReq .tabMainColRightBtm1,
        body.page-node-1784 .tabMainReq .tabMainColRightBtm1,
        body.page-node-1847 .tabMainReq .tabMainColRightBtm1,
        body.page-node-1847 .tabMainReq .tabMainColRightBtm2,
        body.page-node-1896 .field-name-field-model-1-charges,
        body.page-node-1896 .field-name-field-model-1-service-standards { float: none; }
        
        body.page-node-1783 .required-fields,
        body.page-node-1783 .field-name-field-model-2-service-standards { float: right; }
    
        body.page-node-1783 .field-name-field-model-2-service-standards { padding: 3%; }
		
        .page-node-1742 .field-name-field-model-2-service-standards,
        .page-node-1849 .field-name-field-model-2-service-standards,
        .page-node-1850 .field-name-field-model-2-service-standards,
        .page-node-2985 .field-name-field-model-2-service-standards { float: none; }
    
        .page-node-1742 .tabMainRegister .tabMainColLeft,
        .page-node-1849 .tabMainRegister .tabMainColLeft { margin-right: 0; }
    
        .page-node-2982 .field-name-field-model-2-service-standards { float: none; }
    
        body.node-type-main-page-2-views .jcarousel-skin-default .jcarousel-next-horizontal { right: auto; left: 30px; }
        body.node-type-main-page-2-views .jcarousel-skin-default .jcarousel-prev-horizontal { left: auto; right: 30px; }
    
        .page-node-2057 .field-name-field-model-3-documentation { height: auto; }
    
        .page-node-2070 ul.horizontal-tabs-list .horizontal-tab-button-0 a strong { font-size: 22px; }
    
        body.page-node-1803 .field-name-field-main-page-view,
        body.page-node-1803 .field-name-field-main-page-view-2 { width: 45%; }
    
        #EventsAll .galitem:nth-child(4n) { margin-left: 12px; margin-right: 0; }
    
    
    
}


@media only screen and (max-width: 767px) {
		
		.slider-title-wraper,
		.mainPageTitleWrap.wrap h1.page-title { margin-left: 0; margin-right: 8px; }
		.slider-info-wraper,
		body.node-type-main-page .mainPageTitleWrap .field-name-body,
		body.page-gallery .mainPageTitleWrap .field-name-body,
		body.node-type-main-page-2-views .mainPageTitleWrap .field-name-body,
		body.node-type-simple-page .mainPageTitleWrap .field-name-field-simple-page-title-desc,
		body.node-type-sidebar-page .mainPageTitleWrap .field-name-field-simple-page-title-desc,
		body.node-type-tabs-page .mainPageTitleWrap .field-name-field-simple-page-title-desc { margin-left: 0; margin-right: 8px; }
	
		#block-views-customer-updates-block-1 ul li { height: auto; background-image: url(../images/ar/customer-updates-arrow-mobile.png); }
		#block-views-customer-updates-block-1 ul li:hover { background-position: 100% 0; }
		
		#block-views-customer-updates-block-1,
		#block-block-24 {
			float: none;
			border-right: none;
			padding-right: 0;
			padding-left: 0;
		}
		
		.view-content-home_latest_news_ticker { width: auto; float: none; clear: both; margin-left: 45px; padding-right: 30px; }
		.views-vTicker-item.views-vTicker-item-home_latest_news_ticker { line-height: 18px; }
		#block-views-home-latest-news-ticker-block-1 ul { height: auto; }
		#block-views-home-latest-news-ticker-block-1 { height: 100px; }
		#block-views-home-latest-news-ticker-block-1 .view-header:after { content: 'آخر الاخبار'; }
		#block-views-home-latest-news-ticker-block-1 .view-header p { display: none; }
		
		.view-content-home_latest_news_ticker { margin-left: 0; margin-right: 45px; padding-right: 7px; padding-left: 30px; }
		
		#block-views-home-latest-news-ticker-block-1 .view-header { padding-right: 49px; }
		
		.views-slideshow-pager-field-item div div,
		.views-slideshow-pager-field-item:nth-of-type(1) div div,
		.views-slideshow-pager-field-item:nth-of-type(2) div div,
		.views-slideshow-pager-field-item:nth-of-type(3) div div,
		.views-slideshow-pager-field-item:nth-of-type(4) div div {
			/* Hide the text. */
			padding-right: 0; margin-left: 0; margin-right: 17px;
		}
		
		.views-slideshow-controls-bottom { margin-right: 20px; margin-left: 0; }
		
		#footer ul li { float: right; padding-left: 11px; margin-left: 0; background-position: left center; }
		
		#breadcrumbs .breadcrumbs-inner { margin-left: 0; margin-right: 0; }
		
		body.node-type-tabs-page li.horizontal-tab-button > a > strong { float: none; }
		
		.field-name-field-tabs-first-title-desc > .field-items,
		.field-name-field-tabs-second-title-desc > .field-items,
		.field-name-field-tabs-third-title-desc > .field-items,
		.field-name-field-tabs-fourth-title-desc > .field-items { font-size: 0.7em; }
		
		.view-id-press_releases .view-header,
		body.node-type-offers .field-name-body .field-label,
		body.node-type-offers .field-name-body .field-items .branches-promo,
		body.node-type-offers .field-name-body .field-items .website-promo,
		body.node-type-offers .field-name-field-offer-website .field-label,
        body.node-type-offers .field-name-field-branches .field-label,
        body.node-type-offers .field-name-field-terms-conditions-exclusion .field-label,
		#block-menu-block-22 > h2,
        #block-menu-block-26 > h2,
        #block-menu-block-38 > h2,
        #block-menu-block-40 > h2,
		body.node-type-atm #content h1.page-title-regular,
		body.node-type-branches #content h1.page-title-regular,
		body.node-type-customer-updates #content h1.page-title-regular,
		.tabMainBodyContent .cornerLeftTitle,
        .page-node-1785 .cornerLeftTitle { font-size: 18px; }
		
		body.node-type-simple-page.page-node-40 .innerViewRightTopTitle,
		body.node-type-simple-page.page-node-40 .innerViewRightBtmTitle,
		.dottedTreeTitle { font-size: 18px; }
		
		body.node-type-simple-page.page-node-40 .innerViewRightTopBody,
		body.node-type-simple-page.page-node-40 .innerViewRightBtmBody,
		.tabMainBodyContent .dottedTreeDetails { font-size: 14px; }
		
		.tabMainBodyContent .cornerLeftTextBox { font-size: 14px; }
		
		body.node-type-simple-page.page-node-40 .innerViewRightTopTitle,
		body.node-type-simple-page.page-node-40 .innerViewRightBtmTitle,
		.tabMainBodyContent .dottedTreeTitle { padding-right: 45px; font-size: 20px; line-height: 24px; background-position: 98% 11px; }
		
		body.node-type-simple-page.page-node-40 .innerViewRightTopBody,
		body.node-type-simple-page.page-node-40 .innerViewRightBtmBody,
		.tabMainBodyContent .dottedTreeDetails { font-size: 14px; line-height: 18px; margin-right: 45px; }
		
		.tabMainRegister .tabMainColLeft { margin-right: 0; margin-left: 40px; }
		
		.field-name-field-model-2-service-standards { float: none; }
		
		.partsPagePart fieldset.collapsed { margin-right: 0; }
		
        .partsPagePart p,
        .partsPagePart ul,
        .partsPagePart ol { margin-right: 0; font-size: 14px; }
    
        .view-branches,
        #block-menu-block-22 > h2,
        #block-menu-block-26 > h2,
        .view-id-atm,
        .view-id-branches { margin-right: 0; }
    
        .innerViewTitle { padding-right: 0 !important; }
        
        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-odd,
        body.node-type-main-page #main .view-board-of-directors .views-row.views-row-even{ margin-right: 0; }
        
        #block-menu-block-40 > h2,
        #block-menu-block-38 > h2 { margin-right: 0; }
        
        body.node-type-simple-page.page-node-1728 .innerViewLeft { width: 90%; padding-right: 12px; }
        body.node-type-simple-page.page-node-1728 .innerViewRight { width: 95%; margin-right: 10px; }
        body.node-type-simple-page.page-node-1728 .innerViewRightTopTitle,
        body.node-type-simple-page.page-node-1728 .innerViewRightBtmTitle { line-height: 1em; padding-bottom: 0.4em; padding-right: 50px; }
        body.node-type-simple-page.page-node-1728 .innerViewRightTopBody,
        body.node-type-simple-page.page-node-1728 .innerViewRightBtmBody { margin-right: 50px; }
        body.node-type-simple-page.page-node-1728 .innerViewTitle { padding-bottom: 5px; }
        
        .view-management-team .views-row { width: 80%; }
        .view-management-team .view-content { margin-right: 12px; margin-left: 0; }
        
        .view-shariah-committee .views-row { padding-right: 0; }
        
        body.page-node-1873 .about-us-block-container-2 .about-us-block-sa-ctr-left { width: 94%; margin-left: 0; }
        body.page-node-1973 .about-us-block-container-2 .about-us-block-sa-ctr-right { width: 97%; padding-right: 0; padding-left: 3%; }
    
        .view-id-press_releases .view-header { margin-right: 0; }
    
        body.page-node-2004 .view-videos { margin: 0; }
    
        body.page-node-1809 .about-us-block-container-2 .about-us-block-sa-ctr-left { width: 94%; margin-left: 0; }
        body.page-node-1809 .about-us-block-container-2 .about-us-block-sa-ctr-right { width: 97%; padding-left: 3%; }
    
        body.page-node-2017 .view-id-customer_updates .view-content { margin-right: 0; }
    
        .view-complaints-report .cornerLeftTitle,
        .page-node-2044 .cornerLeftTitle,
        .page-node-2974 .cornerLeftTitle,
        .page-node-2975 .cornerLeftTitle { font-size: 20px; }
    
        #calculatorBigResult,
        #calculatorBigResult1,
        #calculatorBigResult2,
        #calculatorBigResult3 { display: block; font-size: 28px; width: auto; padding: 20px 40px; margin-top: 4px; float: none; }
        .calc-result-equal { font-size: 42px; right: 15px; left: auto; bottom: auto; top: 44px; }
        #resetcalc,
        #resetcalc1,
        #resetcalc2,
        #resetcalc3 { width: auto; height: auto !important; font-size: 15px; margin-top: 10px; float: left; }
        #main .calc-item-ctr { width: 100%; margin-right: 0; margin-top: 15px; margin-left: 0; }
        .calc-item-outputText { width: auto; margin-top: 0; }
        .calc-reset-ctr { float: left; }
    
        #calc-arzaq-ctr-sub2-hide .mandatory-fields-note { text-align: right; }
        .mainCalcTypeSelectorCtr > div { margin-left: 0; }
        .mainCalcTypeSelectorCtr > div:first-of-type { margin-left: 26px; }
    
        .page-node-2049 .calc-arzaq-subtype-selector-ctr { padding-right: 2%; padding-right: 2%; max-width: 96%; margin-right: 0; }
        .page-node-2049 #calc-arzaq-ctr-sub1-hide,
        .page-node-2049 #calc-arzaq-ctr-sub2-hide,
        .page-node-2049 #calc-car-ctr-hide { margin-right: 0; width: 100%; }
        .car-finance-calc-ctr { padding-left: 2%; padding-right: 2%; width: 96%; }

        .page-node-2049 .mainCalcTypeSelectorCtr > div { margin-left: 0; max-width: 48%; width: 48%; }
        .page-node-2049 .mainCalcTypeSelectorCtr > div a { display: block; }
        .page-node-2049 .mainCalcTypeSelectorCtr > div:first-of-type { margin-left: 2%; }
        
        .tabMainReq .tabMainColRightTop1,
        .field-name-field-model-3-documentation,
        body.node-type-tabs-page .field-name-field-model-2-documentation,
        .tabMainReq .tabMainColRightTop2,
        .tabMainReq .tabMainColRightBtm1,
        .field-name-field-model-1-charges,
        .field-name-field-model-2-charges,
        .field-name-field-model-3-charges,
        .tabMainReq .tabMainColRightBtm2,
        .field-name-field-model-1-service-standards,
        .field-name-field-model-2-service-standards,
        .field-name-field-model-3-service-standards { padding: 6%; }
    
        .tabMainReq .tabMainColRightTop2 { float: left; }
        
        body.page-node-1739 .tabMainReq .tabMainColRightTop1,
        body.page-node-1739 .tabMainReq .tabMainColRightTop2,
        body.page-node-1730 .tabMainReq .tabMainColRightTop1,
        body.page-node-1730 .tabMainReq .tabMainColRightTop2,
        body.page-node-1741 .tabMainReq .tabMainColRightTop1,
        body.page-node-1741 .tabMainReq .tabMainColRightTop2,
        body.page-node-3275 .tabMainReq .tabMainColRightTop1,
        body.page-node-3275 .tabMainReq .tabMainColRightTop2,
        body.page-node-3275 .tabMainReq .tabMainColRightBtm1,
        body.page-node-3275 .tabMainReq .tabMainColRightBtm2,
        body.page-node-1731 .tabMainReq .tabMainColRightTop1,
        body.page-node-1731 .tabMainReq .tabMainColRightTop2,
        body.page-node-1847 .tabMainReq .tabMainColRightTop1,
        body.page-node-1847 .tabMainReq .tabMainColRightTop2,
        body.page-node-3277 .tabMainReq .tabMainColRightTop1 { height: auto; }
    
        .page-node-1741 .tabMainReq .tabMainColRightBtm2,
        .page-node-3275 .tabMainReq .tabMainColRightBtm2 { float: right; width:  88%; }
    
        body.page-node-1731 .tabMainReq .tabMainColRightTop1,
        body.page-node-1731 .tabMainReq .tabMainColRightBtm1,
        body.page-node-1784 .tabMainReq .tabMainColRightBtm1,
        body.page-node-1847 .tabMainReq .tabMainColRightBtm1,
        body.page-node-1847 .tabMainReq .tabMainColRightBtm2,
        body.page-node-1896 .field-name-field-model-1-charges,
        body.page-node-1896 .field-name-field-model-1-service-standards,
        body.page-node-2985 .field-name-field-model-2-service-standards,
        body.page-node-1749 .field-name-field-model-2-documentation,
        body.page-node-2057 .field-name-field-model-3-charges,
        body.page-node-2057 .field-name-field-model-3-documentation { float: none; }
    
        body.page-node-1783 .field-name-field-model-2-service-standards,
        body.page-node-1896 .required-fields.model-1.bottom { margin-right: 0; }
        
        body.page-node-2972 .tabMainReq .tabMainColRightBtm1 { margin-right: 0 !important; float: none !important; }
    
        body.page-node-2972 .field-item .tabMainReq .tabMainColRightTop1 { float: none !important; }
    
        .page-node-2970 .tabMainReq .tabMainColRightBtm,
        .page-node-2971 .tabMainReq .tabMainColRightBtm { width: 100%; }
        .page-node-2970 .tabMainReq .tabMainColRightBtm1,
        .page-node-2971 .tabMainReq .tabMainColRightBtm1 { float: none; }
    
        .creditCardItem1,
        .creditCardItem2 { margin: 0 auto; }
    
        .page-node-2974 .creditCardsCtr,
        .page-node-2975 .creditCardsCtr { text-align: right; }
    
        .creditCardsCtr { margin-left: 0; margin-right: 0; }
    
        #block-menu-block-8 .menu-block-8 > ul.menu > li > a { margin: 1px auto; width: 8em; }
    
        body.node-type-main-page-2-views .jcarousel-skin-default .jcarousel-next-horizontal { right: auto; left: 40px; }
        body.node-type-main-page-2-views .jcarousel-skin-default .jcarousel-prev-horizontal { left: auto; right: 40px; }
    
        .partsPageMenuCtr > ul > li { margin-left: 2px; }
    
        body.page-node-2025 li.horizontal-tab-button.first > a { height: 15px; }
    
        body.page-node-2025 .features { width: 96%; }
    
        .page-node-2057 .field-name-field-model-3-documentation { height: auto; }
    
        body.node-type-tabs-page.page-node-2057 .required-fields { float: none; width: 100%; }
    
        .page-node-2070 .calcLabel { display: block; }
        .page-node-2070 .calcLabel .calcHiddenLabel { width: 96%; padding: 0 2%; }
    
        .node-type-customer-updates .field-name-body a { word-wrap: break-word; }
    
        .view-financial-reports { margin-right: 0; }
        .view-financial-reports ul { padding-right: 0; }
    
        body.page-node-1803 .field-name-field-main-page-view { width: auto; }
    
        #EventsAll .galitem:nth-child(4n) { margin-left: 12px; margin-right: 0; }

        #galleryBoard .galitem { margin-left: 2%; margin-right: 0; }
        #galleryBoard .galitem:nth-child(3n) { margin-left: 2%; margin-right: 0; }
        #galleryBoard .galitem:nth-child(2n) { margin-left: 0; }
    
    
    
}

@media only screen and (max-width: 749px) {

		.customerService-item-list .customer-service-item-text-area,
		.dottedLayout-item-list .dottedLayout-item-text-area,
		.aboutUs-item-list .about-us-item-text-area {
			float: right;
		}
        
        .region-content-top .block > .content ul.menu { margin-right: 0; }
        .region-content-top .block > .content ul.menu > li { margin-left: 1px; }
        .region-content-top .block ul.menu > li > a,
        #loadMore,
        #showLess { font-size: 15px; width: 4em; }
        #loadMore,
        #showLess { float: right; }

		.view-id-magazine > .view-content > .views-row,
        .view-id-magazine > .view-content > .views-row:nth-child(3n) { margin-left: 4%; margin-right: 0; }
        .view-id-magazine > .view-content > .views-row:nth-child(2n) { margin-left: 0; }
    
        body.page-node-98 .newsletterBlock-body form input[type="text"] { float: none; width: 94%; padding: 0 3%; margin-left: 0; }
        body.page-node-98 .newsletterBlock-body form input[type="submit"] { margin-top: 15px; float: none; }
        .newsletterBlock-body { height: auto; max-width: 92%; display: block; background-image: none; margin: 0 0 45px; padding: 0 4%; }
        
        .calc-arzaq-subtype-selector-ctr > div { margin-right: 0; margin-left: 26px; }
        #calc-car-ctr-hide .calc-item-ctr.halfWidth { width: 100%; margin-left: 0; }
        #calc-car-ctr-hide .calc-item-ctr.halfWidth input,
        .calc-item-ctr.halfWidth input { width: 95%; }
    
        .cashSingleBranch { width: 46%; }
    
        body .view-id-personal_finance.view-display-id-block_5 .dottedLayout-item-list { float: none; }
        .view-id-personal_finance.view-display-id-block_5 .view-footer .dottedLayout-item-list { float: none !important; }

        .page-node-2014 .dottedLayout-item-list > ul > li.views-row-2 .dottedLayout-item-container.accounts-item-container { background-image: url(../images/cust-serv-separator-h.png); background-repeat: repeat-x; background-position: 50% 100%; }
    
    
		
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
		
		.mobileMenuLeftIcon img { float: left; }
		
		.footer-top-links-left ul li,
		.footer-top-links-right ul li {
			float: none;
			display: inline;
			margin: 6px 0 0 4%;
		}
		
		.footer-top-links-left ul li,
		.footer-top-links-left ul li:nth-of-type(1),
		.footer-top-links-left ul li:nth-of-type(2),
		.footer-top-links-left ul li:nth-of-type(3) {
			padding-left: 0;
			padding-right: 6%;
			margin-right: 0;
			margin-left: 4%;
		}
		
		.footer-top-links-left ul li:nth-of-type(1) { padding: 0 6% 0 0; }
		.footer-top-links-left ul li:nth-of-type(2) { padding: 0 4% 0 0; }
		.footer-top-links-left ul li:nth-of-type(3) { padding: 0 5% 0 0; margin-left: 0; }
		
		.footer-top-links-right ul li:nth-of-type(5) { margin-left: 0; }
		
		#footer ul li { float: right; padding-left: 11px; margin-left: 0; background-position: left center; }
		
		#block-views-home-latest-news-ticker-block-1 { height: 120px; }
		
		body.node-type-tabs-page li.horizontal-tab-button > a > strong { margin: 15px 10px 0; width: auto; font-size: 12px; }
		
		body.node-type-tabs-page ul.horizontal-tabs-list li.horizontal-tab-button.selected,
		body.node-type-tabs-page li.horizontal-tab-button { height: 78px; line-height: 1.3em; }

        body.node-type-tabs-page.page-node-2974 li.horizontal-tab-button-0 > a,
        body.node-type-tabs-page.page-node-2975 li.horizontal-tab-button-0 > a { height: 17px; }
    
        body.page-node-1803 .cornerLeftTitle,
        body.page-node-1803 .field-name-field-main-page-view,
        body.page-node-1803 .field-name-field-main-page-view-2 { margin-right: 0; }

        body.page-node-1803 .field-name-field-main-page-view-2 { width: 100%; }

    
	
}

@media only screen and (max-width: 480px) {

		.slider-title-wraper,
		.mainPageTitleWrap.wrap h1.page-title { margin-right: 8px; margin-left: 0; }
		.slider-info-wraper,
		body.node-type-main-page .mainPageTitleWrap .field-name-body,
		body.page-gallery .mainPageTitleWrap .field-name-body,
		body.node-type-main-page-2-views .mainPageTitleWrap .field-name-body,
		body.node-type-simple-page .mainPageTitleWrap .field-name-field-simple-page-title-desc,
		body.node-type-sidebar-page .mainPageTitleWrap .field-name-field-simple-page-title-desc,
		body.node-type-tabs-page .mainPageTitleWrap .field-name-field-simple-page-title-desc { margin-left: 0; margin-right: 8px; }
		
		.mobileMenuLeftIcon img { float: left; }
		
		.views-slideshow-pager-field-item div div,
		.views-slideshow-pager-field-item:nth-of-type(1) div div,
		.views-slideshow-pager-field-item:nth-of-type(2) div div,
		.views-slideshow-pager-field-item:nth-of-type(3) div div,
		.views-slideshow-pager-field-item:nth-of-type(4) div div {
			margin-right: 9px;
			margin-left: 0;
		}
		
		body.i18n-ar .views-slideshow-pager-field-item div div {
			margin: 5px 10px 0 0;
		}
		
		.jcarousel-skin-default .jcarousel-container-horizontal {
			padding: 20px 18% 20px 8%;
		}
		
		.footer-top-links-left ul li,
		.footer-top-links-right ul li {
			float: none;
			display: inline;
		}
		
		.footer-top-links-left ul li,
		.footer-top-links-left ul li:nth-of-type(1),
		.footer-top-links-left ul li:nth-of-type(2),
		.footer-top-links-left ul li:nth-of-type(3) {
			padding-left: 0;
			padding-right: 6%;
			margin-right: 0;
			margin-left: 4%;
			width: 20%;
		}
		
		.footer-top-links-left ul li:nth-of-type(1) { padding: 18px 3% 0 3%; }
		.footer-top-links-left ul li:nth-of-type(2) { padding: 18px 3% 0 3%; }
		.footer-top-links-left ul li:nth-of-type(3) { padding: 18px 3% 0 3%; margin-left: 0; }
		
		.footer-top-links-right ul li:nth-of-type(5) { margin-left: 0; }
		
		.footer-top-links-left ul { padding-top: 12px; margin: 0; }
		
		#block-views-home-latest-news-ticker-block-1 { height: 140px; }
		
		#footer ul li { float: right; padding-left: 11px; margin-left: 0; background-position: left center; }
		
		#breadcrumbs .breadcrumbs-inner { margin-bottom: 15px; }
		#breadcrumbs.breadcrumbsMultiLine { padding-bottom: 0; }
		
		body.node-type-tabs-page li.horizontal-tab-button > a > strong { margin: 15px 10px 0; width: auto; font-size: 12px; }
		
        .tabs-smallTabDesc,
        .murabahaAppForm,
        .partsPagePart { margin-right: 0; }
        
        .about-us-block-container-2 { margin-right: 0; }
    
        .SaibTable-normal td {
            word-break: break-word;
        }
		
        .page-node-1719 .field-name-field-contenttextbox h1,
        .page-node-1787 .field-name-field-contenttextbox h1,
        .page-node-1788 .field-name-field-contenttextbox h1,
        .page-node-1789 .field-name-field-contenttextbox h1,
        .page-node-1791 .field-name-field-contenttextbox h1,
        .page-node-1729 .field-name-field-contenttextbox h1 { font-size: 20px; width: auto; }
    
        .view-complaints-report .container-inline-date .form-item .form-item { float: none; }
    
        .view-complaints-report .container-inline-date > .form-type-date-select,           .view-complaints-report .container-inline-date > .views-submit-button { float: right; }
        
        .views-exposed-form .views-exposed-widget { margin-right: 7%; margin-left: 0; }
    
        .page-node-2045 .cornerLeftText a { word-wrap: break-word; }
    
        .page-node-2044 .showMoreLink { float: left; width: auto; }
    
        .murabahaAppForm-SubmitBtnCtr,
        .formSubmitBtnCtr { margin-left: 0; }
    
        .page-node-1742 .tabMainRegister,
        .page-node-1849 .tabRegisterContainer > p,
        .page-node-1849 .TabsColoredBoxesCtr,
        .page-node-1849 .tabMainRegister { margin-right: 0; }
    
        body.node-type-tabs-page.page-node-2974 li.horizontal-tab-button-0 > a,
        body.node-type-tabs-page.page-node-2975 li.horizontal-tab-button-0 > a { height: 17px; }
    
        body.page-node-2974 .creditCardItem img,
        body.page-node-2975 .creditCardItem img { width: 90%; }
    
        .page-node-2985 .normalBodyText { margin-right: 6%; }
    
        body.page-node-1792 .features.featuresItem1,
        body.page-node-1792 .features.featuresItem2,
        body.page-node-1792 .features.featuresItem3,
        body.page-node-1792 .features.featuresItem4 { width: 96%; }
    
        body.page-node-2025 .tabMainColRightTop { margin-right: 0; }
    
        .page-node-2070 .tabMainColLeft .dottedTreeBox { width: 95%; margin-right: 0; margin-left: 0; }
    
        .page-node-2070 .fieldset-wrapper .field-name-field-tabs-first-title-desc p { margin-top: 0; }
        .page-node-2070 .calcInput.calc-item-ctr input { width: 95%; }
    
        .calcInput.fullFormInput { max-width: 100%; }
        #woowCalc select { width: 100%; padding-left: 0; padding-right: 0; }
    
        body.page-node-1803 .cornerLeftTitle,
        body.page-node-1803 .field-name-field-main-page-view,
        body.page-node-1803 .field-name-field-main-page-view-2 { margin-right: 0; }

        body.page-node-1803 .field-name-field-main-page-view-2 { width: 100%; }

        #galleryBoard .galitem { margin-left: 0; }
        #galleryBoard .galitem:nth-child(2n),
        #galleryBoard .galitem:nth-child(3n) { margin-left: 0; }
    
    
    
}

@media only screen and (max-width: 419px) {
    
        body.page-node-1811 .field-name-field-two-columns > .field-items > .field-item { width: 94%; }
    
        .cashSingleBranch { width: 98%; margin-left: 2%; }
    
    
    
}

@media only screen and (max-width: 360px) {
		
		.jcarousel-skin-default .jcarousel-container-horizontal {
			padding: 20px 0;
		}
		.jcarousel-skin-default .jcarousel-container-horizontal {
			max-width: 210px;
		}
    
        #site-map .site-map-box-menu ul { margin-right: 0; }
        
		.about-us-block-container-2 .about-us-block-sa-logo-ctr { margin-left: 0; }
        
        .region-content-top .block > .content ul.menu > li { float: none; text-align: center; }
    
         .page-node-1810 .region-content-top .block > .content ul.menu > li,
         .page-node-1812 .region-content-top .block > .content ul.menu > li,
         .page-node-1794 .region-content-top .block > .content ul.menu > li,
         .page-node-1799 .region-content-top .block > .content ul.menu > li,
         .page-node-1800 .region-content-top .block > .content ul.menu > li,
         .page-node-1801 .region-content-top .block > .content ul.menu > li,
         .page-node-1802 .region-content-top .block > .content ul.menu > li { float: right; }
		
        .page-node-2049 .calcProdTypeItem { padding-left: 0.5em; padding-right: 0.5em; font-size: 14px; }
    
        #EventsLatest .galitem,
        #EventsAll .galitem { margin-left: 0; }

        #EventsLatest .evitems,
        #EventsAll .evitems { margin-right: 0; }

        #EventsLatest .galitemdat,
        #EventsAll .galitemdat .galitemdat { left: auto; right: 1%; }
    
    
    
}

@media only screen and (max-width: 280px) {
    
        body.node-type-simple-page.page-node-1728 .innerViewRightTopBody,
        body.node-type-simple-page.page-node-1728 .innerViewRightBtmBody { font-size: 14px; line-height: 1.3em; margin-right: 20px; }
        body.node-type-simple-page.page-node-1728 .innerViewRightTopTitle,
        body.node-type-simple-page.page-node-1728 .innerViewRightBtmTitle { padding-right: 42px; font-size: 22px; }
        body.node-type-simple-page.page-node-1728 .innerViewRight { background-position: 100% 0; }
    
    
    
}


